<?php

namespace Sibs\Sibs\Utils;

use Sibs\Sibs\Model\SibsConstants;

class SibsUtils
{
    public static function getTransactionResult($code)
    {
        return (! empty($code) && in_array($code, SibsConstants::SIBS_ACK_CODES)) ? SibsConstants::SIBS_ACK : SibsConstants::SIBS_NOK;
    }
}
